<p><%= t("devise.hello") %><%= @resource.email %>!</p>

<p><%= t("devise.your_account_has_been_locked_due_to_an_excessive_amount_of_unsuccessful_sign_in_attempts") %>.</p>

<p><%= t("devise.click_the_link_below_to_unlock_your_account") %></p>

<p><%= link_to t("devise.unlock_my_account"), unlock_url(@resource, unlock_token: @resource.unlock_token) %></p>
